/************************************************************************
01. ToolCurve Product Loop
/************************************************************************/
.woocommerce ul.products {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.woocommerce ul.products li.product {
    max-width: 300px;
    width: 48%;
    height: 100%;
    margin-bottom: 2.5em;
    position: relative;
}

@media all and (min-width: 768px) {
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        justify-content: flex-start;
        padding: 0;
        margin: 0 3.82% 2.5em 0;
        position: relative;
        width: 22.05%;
        margin-left: 0;
    }
}

.woocommerce ul.products li.last,
.woocommerce-page ul.products li.last {
    margin-right: 0;
}

.woocommerce ul.products li.product a {
    text-decoration: none;
}

.woocommerce ul.products li.product a img {
    height: 100%;
    border-radius: 3px;
    margin: 0;
    position: relative;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    color: #222;
    font-weight: 400;
    padding: 0.5em 0;
    margin: 0;
    font-size: 1em;
}

.woocommerce .products .product .onsale {
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 1;
    font-size: 11px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    background: rgba(221, 14, 28, 1);
    border-radius: 3px;
    padding: 5px;
}

.woocommerce ul.products li.product .button {
    display: none;
}

.shop-loop-price-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.shop-loop-price-wrap .star-rating {
    order: 1;
    width: 50%;
    flex: 1;
}

.shop-loop-price-wrap .free-ship-badge {
    order: 2;
}

.shop-loop-price-wrap .price {
    order: 3;
    width: 100%;
    margin-top: 5px;
}

.shop-loop-price-wrap .price ins {
    text-decoration: none;
}

.shop-loop-price-wrap .price del {
    font-size: 14px;
    opacity: .5;
    margin-right: 5px;
}

.woocommerce ul.products li.product .price {
    color: #222;
    display: block;
    font-size: 1em;
    font-weight: normal;
}

.woocommerce ul.products li.product .price br {
    display: none;
}

.shop-loop-price .woocommerce-Price-amount,
.shop-loop-price .woocommerce-Price-currencySymbol {
    font-size: 16px;
    font-weight: 700;
}

.free-ship-badge {
    color: #fff;
    background: #719176;
    font-size: 11px;
    font-weight: 500;
    min-width: 17px;
    padding: 5px;
    border-radius: 3px;
    white-space: nowrap;
}

.woocommerce ul.products li.product .star-rating {
    margin-bottom: 1.5em;
}

.woocommerce ul.products li.product .star-rating img {
    border-radius: unset;
}

.woocommerce .star-rating {
    display: inline-block;
    font-size: 0;
}

.star-rating-container {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    gap: 5px;
}

.star-rating-container .star-rating {
    margin-right: 0 !important;
}

.review-count {
    font-size: 0.85em;
    color: #777;
    line-height: 1;
}
